# v1_user_info_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**extra** | **list_t*** | Any additional information provided by the authenticator. | [optional] 
**groups** | **list_t \*** | The names of groups this user is a part of. | [optional] 
**uid** | **char \*** | A unique value that identifies this user across time. If this user is deleted and another user by the same name is added, they will have different UIDs. | [optional] 
**username** | **char \*** | The name that uniquely identifies this user among all active users. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


